.main-screen {
    display: flex;
    flex-direction: row;
  }
  
  .left-column {
    width: 200px; /* Ширина фильтров */
    background-color: #f2f2f2; /* Фон фильтров */
    /* Другие стили для фильтров */
  }
  
  .right-column {
    flex-grow: 1;
    overflow-x: auto;
  }
  
  .card-horizontal {
    display: flex;
    flex-direction: row;
    /* Стили для горизонтальных карточек */
  }
  
  .right-column {
    height: 92vh;
    overflow-y: scroll;
    background-color: #f1f1f1;
  }
  
  .right-column {
    display: grid;
    grid-template-columns: repeat(auto-fit, minmax(250px, 1fr));
    grid-gap: 20px;
  }
  
  .site-bar {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    background-color: #fff;
  }